SoapClient::__getTypes
SoapClient::__setLocation
SoapClient
PHP Manual

# SoapClient::__setCookie

(PHP 5 >= 5.0.4)

SoapClient::__setCookie — The __setCookie purpose

### Opis

public void SoapClient::__setCookie ( string `$name` [, string `$value` ] )

Defines a cookie to be sent along with the SOAP requests.

> Informacja: Calling this method will affect all following calls to SoapClient methods.

### Parametry

`name`

  The name of the cookie.

`value`

  The value of the cookie. If not specified, the cookie will be deleted.

### Zwracane wartości

nie jest zwracana żadna wartość.

SoapClient::__getTypes
SoapClient::__setLocation
SoapClient
PHP Manual